DAB(6)

BEZEICHNUNG
dab - Punkte- und Kästen-Spiel

ÜBERSICHT
dab [-aw] [-n nSpiel] [-p <c|h><c|h>] [xdim [ydim]]

BESCHREIBUNG
dab ist ein Spiel, bei dem jeder Spieler versucht, die meisten Kästen zu vervollständigen. Ein Zug besteht aus Setzen eines Kastenrandes. Der Spieler, der den vierten und abschließenden Rand eines Kastens setzt, bekommt einen Punkt und ist erneut an an der Reihe.

Es werden die Vi-Tasten verwandt: k für hoch, j für runter, h für links und l für rechts. Um zwischen geraden und ungeraden Zeilen umzuschalten, verwenden Sie eine der folgenden Tasten: u (diagonal rechts hoch), y (diagonal links hoch), b (diagonal links runter), n (diagonal rechts runter); <Leerzeichen> setzt einen neuen Rand, STRG-L und STRG-R zeichnen den Bildschirm neu und q beendet das Spiel.

Folgende Optionen werden unterstützt:

-a  Es wird kein alternativer Zeichensatz verwandt.

-n nSpiel
    Es werden nSpiel Spiele gespielt. (Besonders im Modus -p cc nützlich.)

-p <c|h><c|h>
    Wählt aus, welcher der beiden Spieler ein Mensch oder ein Computer ist. Das erste Argument ist der erste Spieler; c steht für Computer und h für Mensch.

-w  Wartet zwischen Spielen auf einen Tastendruck.

xdim und ydim definieren die Größe des Bretts in die x- und y-Dimension.

AUTOREN
Christos Zoulas <christos@NetBSD.org>

SIEHE AUCH
Elwyn R. Berlekamp, The Dots and Boxes Game: Sophisticated Child's Play, 2000, A K Peters, http://www.akpeters.com/book.asp?bID=111.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.